/*

substruction grid generator

count          = 12
canvas         = 100.0% = 1100px 
column         = 6.0% = 66px 
gutter         = 2.5% = 27px 
margin         = 0.25% = 5px 

*/


* { margin: 0px; padding: 0px; }
*[data-grid~=wrapper] { overflow: hidden; width: 1090px; margin: auto; 
    padding-left: 5px; 
    padding-right: 5px; 
    
    }
*[data-grid~=row] { width: 100%; clear: both; overflow: hidden;}


/*
The Grid 
*/

    /* the base grid settings from desktop > phone */
    
    *[data-grid~=column] { margin-right: 27px; float: left; min-height: 12px; position: relative;
    margin-bottom: 0%; }

    *[data-grid~=column]:last-child { margin-right: 0px; }

    
        
        *[data-grid~='desktop-1'] { width: 66px; }  
        
        
	        *[data-grid~='desktop-1-float-1'] { 
                display: block; overflow: hidden;
                width:93px; }
	        *[data-grid~='desktop-1-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
          
        
        
        *[data-grid~='desktop-2'] { width: 159px; }  
        
        
	        *[data-grid~='desktop-2-float-1'] { 
                display: block; overflow: hidden;
                width:186px; }
	        *[data-grid~='desktop-2-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-2-float-2'] { 
                display: block; overflow: hidden;
                width:186px; }
	        *[data-grid~='desktop-2-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
          
        
        
        *[data-grid~='desktop-3'] { width: 252px; }  
        
        
	        *[data-grid~='desktop-3-float-1'] { 
                display: block; overflow: hidden;
                width:279px; }
	        *[data-grid~='desktop-3-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-3-float-2'] { 
                display: block; overflow: hidden;
                width:279px; }
	        *[data-grid~='desktop-3-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-3-float-3'] { 
                display: block; overflow: hidden;
                width:279px; }
	        *[data-grid~='desktop-3-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
          
        
        
        *[data-grid~='desktop-4'] { width: 345px; }  
        
        
	        *[data-grid~='desktop-4-float-1'] { 
                display: block; overflow: hidden;
                width:372px; }
	        *[data-grid~='desktop-4-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-4-float-2'] { 
                display: block; overflow: hidden;
                width:372px; }
	        *[data-grid~='desktop-4-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-4-float-3'] { 
                display: block; overflow: hidden;
                width:372px; }
	        *[data-grid~='desktop-4-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-4-float-4'] { 
                display: block; overflow: hidden;
                width:372px; }
	        *[data-grid~='desktop-4-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
          
        
        
        *[data-grid~='desktop-5'] { width: 438px; }  
        
        
	        *[data-grid~='desktop-5-float-1'] { 
                display: block; overflow: hidden;
                width:465px; }
	        *[data-grid~='desktop-5-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-5-float-2'] { 
                display: block; overflow: hidden;
                width:465px; }
	        *[data-grid~='desktop-5-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-5-float-3'] { 
                display: block; overflow: hidden;
                width:465px; }
	        *[data-grid~='desktop-5-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-5-float-4'] { 
                display: block; overflow: hidden;
                width:465px; }
	        *[data-grid~='desktop-5-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-5-float-5'] { 
                display: block; overflow: hidden;
                width:465px; }
	        *[data-grid~='desktop-5-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
          
        
        
        *[data-grid~='desktop-6'] { width: 531px; }  
        
        
	        *[data-grid~='desktop-6-float-1'] { 
                display: block; overflow: hidden;
                width:558px; }
	        *[data-grid~='desktop-6-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-6-float-2'] { 
                display: block; overflow: hidden;
                width:558px; }
	        *[data-grid~='desktop-6-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-6-float-3'] { 
                display: block; overflow: hidden;
                width:558px; }
	        *[data-grid~='desktop-6-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-6-float-4'] { 
                display: block; overflow: hidden;
                width:558px; }
	        *[data-grid~='desktop-6-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-6-float-5'] { 
                display: block; overflow: hidden;
                width:558px; }
	        *[data-grid~='desktop-6-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-6-float-6'] { 
                display: block; overflow: hidden;
                width:558px; }
	        *[data-grid~='desktop-6-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
          
        
        
        *[data-grid~='desktop-7'] { width: 624px; }  
        
        
	        *[data-grid~='desktop-7-float-1'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-7-float-2'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-7-float-3'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-7-float-4'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-7-float-5'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-7-float-6'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
        
	        *[data-grid~='desktop-7-float-7'] { 
                display: block; overflow: hidden;
                width:651px; }
	        *[data-grid~='desktop-7-float-7'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 624px; }
          
        
        
        *[data-grid~='desktop-8'] { width: 717px; }  
        
        
	        *[data-grid~='desktop-8-float-1'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-8-float-2'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-8-float-3'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-8-float-4'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-8-float-5'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-8-float-6'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
        
	        *[data-grid~='desktop-8-float-7'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-7'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-8-float-8'] { 
                display: block; overflow: hidden;
                width:744px; }
	        *[data-grid~='desktop-8-float-8'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 717px; }
          
        
        
        *[data-grid~='desktop-9'] { width: 810px; }  
        
        
	        *[data-grid~='desktop-9-float-1'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-9-float-2'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-9-float-3'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-9-float-4'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-9-float-5'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-9-float-6'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
        
	        *[data-grid~='desktop-9-float-7'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-7'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-9-float-8'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-8'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 717px; }
        
	        *[data-grid~='desktop-9-float-9'] { 
                display: block; overflow: hidden;
                width:837px; }
	        *[data-grid~='desktop-9-float-9'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 810px; }
          
        
        
        *[data-grid~='desktop-10'] { width: 903px; }  
        
        
	        *[data-grid~='desktop-10-float-1'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-10-float-2'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-10-float-3'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-10-float-4'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-10-float-5'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-10-float-6'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
        
	        *[data-grid~='desktop-10-float-7'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-7'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-10-float-8'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-8'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 717px; }
        
	        *[data-grid~='desktop-10-float-9'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-9'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 810px; }
        
	        *[data-grid~='desktop-10-float-10'] { 
                display: block; overflow: hidden;
                width:930px; }
	        *[data-grid~='desktop-10-float-10'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 903px; }
          
        
        
        *[data-grid~='desktop-11'] { width: 996px; }  
        
        
	        *[data-grid~='desktop-11-float-1'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-11-float-2'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-11-float-3'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-11-float-4'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-11-float-5'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-11-float-6'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
        
	        *[data-grid~='desktop-11-float-7'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-7'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-11-float-8'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-8'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 717px; }
        
	        *[data-grid~='desktop-11-float-9'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-9'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 810px; }
        
	        *[data-grid~='desktop-11-float-10'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-10'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 903px; }
        
	        *[data-grid~='desktop-11-float-11'] { 
                display: block; overflow: hidden;
                width:1023px; }
	        *[data-grid~='desktop-11-float-11'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 996px; }
          
        
        
        *[data-grid~='desktop-12'] { margin-left:0px; width: 1089px; }  
        
        
	        *[data-grid~='desktop-12-float-1'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-1'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 66px; }
        
	        *[data-grid~='desktop-12-float-2'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-2'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 159px; }
        
	        *[data-grid~='desktop-12-float-3'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-3'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 252px; }
        
	        *[data-grid~='desktop-12-float-4'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-4'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 345px; }
        
	        *[data-grid~='desktop-12-float-5'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-5'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 438px; }
        
	        *[data-grid~='desktop-12-float-6'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-6'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 531px; }
        
	        *[data-grid~='desktop-12-float-7'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-7'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-12-float-8'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-8'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 717px; }
        
	        *[data-grid~='desktop-12-float-9'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-9'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 810px; }
        
	        *[data-grid~='desktop-12-float-10'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-10'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 903px; }
        
	        *[data-grid~='desktop-12-float-11'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-11'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 996px; }
        
	        *[data-grid~='desktop-12-float-12'] { 
                display: block; overflow: hidden;
                width:1116px; }
	        *[data-grid~='desktop-12-float-12'] > * { 
                display: block; float: left; margin: 0px 27px 27px 0px;
               
                width: 1089px; }
          
          
